# Archeus: /home/herbglitch/programs/archeus/arc/packages/audio/sdl/audio.c File Reference

Loading...
Searching...
No Matches
audio.c File Reference
`#include "arc/audio/audio.h"`
`#include "audio.h"`
`#include <SDL2/SDL_mixer.h>`

Go to the source code of this file.

## Functions

void | ARC_Audio_Play (ARC_Audio *audio)

## Function Documentation

## ARC_Audio_Play()

void ARC_Audio_Play | ( | ARC_Audio * | audio | ) |

Definition at line 5 of file audio.c.

{
Mix_PlayChannel(-1, audio->chunk, 0);
}
ARC_Audio::chunk
Mix_Chunk * chunk
Definition audio.h:7

References ARC_Audio::chunk.